Subject: Test#3 (no need to reply)

From: Don Wells <dwells at nrao.edu>
Date: Mon, 11 Mar 1996 15:54:10 -0500 (EST)

This is a test of the old name 'fitsbits' on host fits.cv.nrao.edu, to
verify that traffic addressed to it will be passed to list 'fitsbits'
under Majordomo. There is no need to reply. -Don
-- 
  Donald C. Wells         Associate Scientist         dwells at nrao.edu
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA